<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.anunna.wur.nl/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGeshi.css</id>
	<title>MediaWiki:Geshi.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.anunna.wur.nl/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGeshi.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.anunna.wur.nl/index.php?title=MediaWiki:Geshi.css&amp;action=history"/>
	<updated>2026-04-25T13:17:23Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://wiki.anunna.wur.nl/index.php?title=MediaWiki:Geshi.css&amp;diff=5&amp;oldid=prev</id>
		<title>Hjmegens: Created page with &quot;/* CSS placed here will be applied to GeSHi syntax highlighting */ div.mw-geshi {   padding: 1em;    margin: 1em 0;    border: 1px dashed #2f6fab;   background-color: #f9f9f9; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.anunna.wur.nl/index.php?title=MediaWiki:Geshi.css&amp;diff=5&amp;oldid=prev"/>
		<updated>2011-11-24T16:23:54Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to GeSHi syntax highlighting: &lt;/span&gt; div.mw-geshi {   padding: 1em;    margin: 1em 0;    border: 1px dashed #2f6fab;   background-color: #f9f9f9; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to GeSHi syntax highlighting */&lt;br /&gt;
div.mw-geshi {&lt;br /&gt;
  padding: 1em; &lt;br /&gt;
  margin: 1em 0; &lt;br /&gt;
  border: 1px dashed #2f6fab;&lt;br /&gt;
  background-color: #f9f9f9;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Hjmegens</name></author>
	</entry>
</feed>